resprop(3)

NAME
resprop

SYNOPSIS

  Public Attributes
char code
float mass
float vol
float ext
float extsd
float charge
float hphob

Detailed Description

Definition at line 36 of file rwresprop.cpp.

Member Data Documentation

  float resprop::charge

Definition at line 36 of file rwresprop.cpp.

  char resprop::code

Definition at line 36 of file rwresprop.cpp.

  float resprop::ext

Definition at line 36 of file rwresprop.cpp.

  float resprop::extsd

Definition at line 36 of file rwresprop.cpp.

  float resprop::hphob

Definition at line 36 of file rwresprop.cpp.

  float resprop::mass

Definition at line 36 of file rwresprop.cpp.

  float resprop::vol

Definition at line 36 of file rwresprop.cpp.

Author

Generated automatically by Doxygen for Bsoft from the source code.